<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="font/collection">
  <!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>Font collection</comment>
  <comment xml:lang="tr">Yazı tipi derlemi</comment>
  <comment xml:lang="pt">coleção de letras</comment>
  <comment xml:lang="pl">Kolekcja czcionek</comment>
  <comment xml:lang="it">Raccolta di caratteri</comment>
  <comment xml:lang="hu">Betűkészlet-gyűjtemény</comment>
  <comment xml:lang="fr">Collection de polices</comment>
  <comment xml:lang="es">colección tipográfica</comment>
  <comment xml:lang="en-GB">Font collection</comment>
  <comment xml:lang="de">Schriftsammlung</comment>
  <generic-icon name="font-x-generic"/>
  <glob pattern="*.ttc"/>
</mime-type>
